body {
	margin-bottom: 0 !important;
}

.front-menu-wrapper {
	border-bottom: solid 18px brown;
	border-image: linear-gradient(
90deg, rgb(23, 19, 18) 50%, rgb(157, 106, 59) 50% ) 9;
	overflow: hidden;
	display: grid;
	grid-template-columns: 100% 2fr;
	justify-items: right;
}

.front-menu-column {
	display: grid;
}

.front-menu-group  {
	float: right;
	background-color: rgba(255, 255, 255, 0.3);
	height: 100%;
	right: 0;
	top: 0;
	grid-area: 1 / 1 / 1 / 1;
	z-index: 1;
}

#bs-navbarNav, #bs-pageNavbarNav {
	font-family: Open Sans;
	line-height: 3rem;
	text-align: center;
	margin: auto;
}

.front-menu-group .front-page-nav li {
	list-style: none;
}

.front-menu-group .front-page-nav a {
	text-decoration: none;
	color: #17293A;
}

.front-menu a:hover {
	background-color: #C4C4C4;
}

.front-menu ul, ol {
	margin: 0 auto !important;
	
}

.front-menu li:hover {
	background-color: rgba(255, 255, 255, 0.3);

}

var {
	font-family: Dosis;
}

.entry-content {
	margin-top: 0 !important;
}

/* ------------------------------------------------------------------- MOJE ZMIANY --------------------------------------------------------*/

/*-------------------------------------- MENU ----------------------------------*/


#masthead {
  background-color: #C1783C !important;
}

.nav-item {
  margin: auto !important;
}

.nav-item-static {
  color: white;
}

.nav-item {
	margin: auto !important;
  }

.collapse ul {
  margin: auto !important;
  padding-right: 10px !important;
  padding-left: 10px !important;
}

.nav-link {
  color: white;
}

#masthead {
  border-bottom: 1px solid black;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.7);
  position: relative;
  z-index: 1; 
}

.nav-item {
  position: relative;
}

.nav-item .submenu {
  display: none; 
  position: absolute;
  top: 100%; 
  left: 0; 
  padding: 10px; 
  border-radius: 4px;
  width: max-content;
}

.nav-item.parafia:hover .submenu {
  display: block; 
}

.nav-link {
  color: white;
  text-decoration: none; 
}


.submenu li {
  margin-bottom: 5px; 
  background-color: rgba(0, 0, 0, 0.7);
  text-decoration: none;
}

.submenu a:hover {
  background-color: black;
}

.sumbenu1 a:hover {
  background-color: black;
}

.dropdown-menu {
  background-color: rgba(0, 0, 0, 0.5) !important;
  transition: background-color 0.3s ease !important;
}

.dropdown-menu li a:hover {
  background-color: rgba(0, 0, 0, 0.9) !important;
}

.navbar-nav {
  justify-content: center;
  width: 100%;
}

.sticky-container.scrolled {
    box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.8);
}

/*owinąć w media*/
.nav-item-scrolled {
	color: black !important;
}

/* .menu-item span {
  color: white;
}
 */


.navbar-nav .sub-menu {
  display: none; 
  position: absolute; 
  top: 100%; 
  left: 0; 
  z-index: 999;
}

.navbar-nav .sub-menu-level2 {
  top: 0; 
  left: 100%;
}

.navbar-nav .sub-menu-level3 {
  top: 0; 
  left: 100%; 
}

.navbar-nav li:hover > .sub-menu {
  display: block; 
}


.dropdown-menu li a span {
  color: white !important;
}

.sticky-container {
  position: fixed;
  width: 100%;
  z-index: 1000; 
}

.sticky-container.scrolled {
  background-color: #fff;
  color: black;
}
/* 
.sticky-container.scrolled .nav-link {
	color: black !important;
} */


/* .dropdown-toggle, .nav-link {
  color: black !important;
}
 */

/* .sticky-container.scrolled {
    color: black !important;
}
 */

/* Ogólny styl dla rozwijanego menu */
.dropdown-menu li a:hover {
	background-color: brown !important;
  }
  
  /* Specyficzny styl dla rozwijanego menu w menu hamburger */
  .collapse .navbar-nav .dropdown-menu li a:hover {
	background-color: brown !important;
  }
  
/*------ SUBPAGE MENU --------*/
.subpages-menu-class .nav-item-static {
	color: black;
}

.subpages-menu-class {
	min-width: 80%;
}

/*-------------------------------------- HEADER --------------------------------*/



/*-------------------------------------- KATARZYNA OCHAL -----------------------*/

.katarzyna-columns {
	padding: 0;
	min-width: 100%;
}

.katarzyna-title {
	font-family: "Playfair Display", serif !important;
}

.katarzyna-button {
	padding-top: 70px;
	padding-left: 40px;
}

.katarzyna-button div {
	min-width: 200px;
}

.katarzyna-column-group div {
	max-width: 700px;
}

.reveal {
	position: relative;
	transform: translateY(150px);
	opacity: 0;
	transition: all 2s ease;
  }
  
  .reveal.active {
	transform: translateY(0px);
	opacity: 1;
  }


  @media (max-width: 783px) {
	.omnie-columns {
		display: block;
	}
  }

/*-------------------------------------- O TERAPII -----------------------------*/
.terapia-container {
	padding-bottom: 70px;
}

.terapia-columns {
	max-width: 1300px;
	margin: 0 auto;
}

.terapia-title{
	font-family: "Playfair Display", serif !important;
}

.terapia-group {
	font-family: "Playfair Display", serif;
	border: 1px solid #69746B;
    border-radius: 25px;
    padding: 10px;
    max-width: 1200px;
    margin: 0 auto;
	padding-top: 20px;
}

@media (max-width: 556px) {
	.wizyty-columns2a {
		padding-top: 60px;
	}
}

@media (min-width: 564px) and (max-width: 630px ) {
	.contact-img figure img {
		margin-left: 16%;
	}
}

@media (min-width: 630px ) and (max-width: 690px) {
	.contact-img figure img {
		margin-left: 18%;
	}
}

@media (min-width: 790px ) and (max-width: 630px) {
	.contact-img figure img {
		margin-left: 18%;
	}
}

@media (max-width: 690px) {
	#n2-ss-3item1 {
		max-width: 100px;
	}
	.n2-ss-slide {
		max-width: auto;
	}
	
}

@media (min-width: 690px) and (max-width: 781px) {
	.contact-img figure img {
		margin-left: 25%;
	}
}

@media (max-width: 767px) {
	.mr-3 {
		display: none;
	}
	.container {
		min-width: 100%;
		/*background-color: red;*/
	}
	.menu-item:hover {
		min-width: 100%;
		background-color: #E7E4DF;
	}
	#bs-navbarNav {
		background-color: white;
	}
	.nav-item-static {
		color: black !important;
	}
}

@media (min-width: 782px) {
	.cennik-column3 {
		min-height: 243px !important;
	}
	.kogo-column1 {
		margin-right: -30px !important;
	}
}

@media (max-width: 781px) {
	.kogo-title figure{
		display: none;
	}
	/*.cennik-top-column2{
		margin-bottom: -82px !important;
	}*/
	/*.wp-block-columns {
    	flex-wrap:wrap!important; 
	}*/
	.footer-menu-columns {
		flex-wrap: nowrap !important;
	}
	.contact-img {
		min-height: 100%;
	}
	.contact-img figure {
		width: 100%;
	}
}

@media (max-width: 783px) {
	.terapia-column1  {
		margin-left: 80px !important;
		margin-right: 80px !important;
		padding-top: 60px;
	}
	.wizyty-column1-lmiddle, .wizyty-column2-middle, .wizyty-column3-middle  {
		display: none;
	}
	.wizyty-column3-text1 {
		padding-left: 0 !important;
	}
	.wizyty-columns1a-text {
		max-width: 90%;
		margin: 0 auto;
		
	}
	.wizyty-columns2a-text, .wizyty-columns3a-text {
		max-width: 80%;
		margin: 0 auto;
	}
	.wizyty-column1-text1, .wizyty-column2-text1, .wizyty-column3-text1 {
		flex-wrap: nowrap !important;
	}
	.wizyty-columns1a, .wizyty-column3-text2 {
		padding-bottom: 60px !important;
	}
	.wizyty-column1-text2, .wizyty-column1-text1 {
		padding-left: 38px !important;
	}
	.cennik-top-column2 {
		margin-bottom: -60px !important;
  	}
	.cennik-columns {
		margin-bottom: 0;
	}
}

  @media (max-width: 1000px) {
	.wizyty-title {
		padding-left: 5%;
	}
	.subpage-text {
		margin-left: 10% !important;
		margin-right: 10% !important;
	}
	.slider-text {
		padding-top: 15%;
	}
  }

  @media (max-width: 1025px) {
	/*.cennik-top-column2-group{
		min-width: 100%;
	}*/
  }

	@media (min-width: 1200px) {
	.katarzyna-button-czytajwiecej   {
		display: none;
	}
	}

	@media (max-width: 1200px) {
	.terapia-group {
		margin-right: 40px;
		margin-left: 40px;
	}
	.terapia-column1 {
		margin-left: 40px !important;
	}	
  }

  @media (max-width: 940px) {
	#n2-ss-3item2 {
		max-width: 350px;
	}
	
  }
  
  @media (min-width: 785px) and (max-width: 910px) {
	.wizyty-column1-text1 {
		max-height: 80px;
	}
  }

  @media (min-width: 784px) and (max-width: 1025px) {
	.wizyty-columns1a-text {
		padding-left: 10% !important;
	}
	.wizyty-columns2a-text {
		padding-left: 10%;
	}
	.wizyty-columns3a-text {
		padding-left: 10% !important;
	}
	.kogo-column2 img {
		padding-top: 55px;
	}
  }

  @media (min-width: 785px) and (max-width: 1200px) {
	.terapia-column1 {
		padding-left: 10%;
	}
	.terapia-column2 img {
		padding-top: 80px;
	}
  }

  @media (min-width: 785px) {
	.wizyty-columns1a-text, .wizyty-columns2a-text, .wizyty-columns3a-text {
		max-width: 500px;
		float: right;
	}
	#cennik {
		padding-right: 0;
		padding-left: 0;
	}
	.cennik-column1, .cennik-column2 {
		min-height: 243px !important;
	}
  }
 

/*-------------------------------------- JAK PRACUJE ---------------------------*/

.pracuje-group {
	max-width: 1000px;
	margin: 0 auto;
	line-height: 27px;
}

.pracuje-title {
	font-family: "Playfair Display", serif !important;
/* 	padding-left: 300px !important; */
	padding-bottom: 70px;
}

/* .pracuje-text-a {
	padding-left: 300px !important;
} */

.pracuje-container {
	padding-top: 100px;
}

.pracuje-container .wp-block-cover__image-background {
  background-position: 0 120px !important;
}

.pracuje-group {
	border-radius: 40px;
	opacity: 50%;
}

.jak-pracuje-columns {
	max-width: 1300px;
	margin: 0 auto;
}
/*-------------------------------------- DLA KOGO ------------------------------*/

.kogo-container {
	padding-top: 70px;
	padding-bottom: 60px;
}

.kogo-columns {
	max-width: 1000px;
	margin: 0 auto;
	gap: 0 !important;
}

.kogo-column1 {
	padding-left: 20px;
	padding-top: 20px;
	/*margin-right: -30px !important;*/
	border-radius: 25px;
	line-height: 27px;
}


/*-------------------------------------- WIZYTY --------------------------------*/

.wizyty-container {
	padding-top: 50px;
}

.wizyty-title {
	max-width: 950px;
	margin: 0 auto;
	padding-bottom: 50px;
}


/*---------------- PIERWSZA KOLUMNA------------------*/
.wizyty-columns1 {
	gap: 0;
	max-height: 300px;
}

.wizyty-columns1a {
	padding-left: 200px;
	padding: 0;
}

.wizyty-image1 figure{
	margin: 0;
}

.wizyty-columns1a-text {
	padding: 0;
	gap: 0;
} 

.wizyty-column1-text1 {
	margin: 0;
	max-width: 500px;
	gap: 0;
}

.wizyty-column1-text2 {
	margin: 0;
	padding-bottom: 0;
	padding-top: 0;
	padding-left: 0;
}

.wizyty-column1-text1 {
	max-width: 300px;
}

/*---------------- DRUGA KOLUMNA------------------*/

.wizyty-container-group2 {
	margin-bottom: 70px;
}

.wizyty-columns2 {
	gap: 0;
	;
}

.wizyty-column2-left {
	max-width: 947px;
}

.wizyty-column2-text1 {
	margin: 0;
	max-width: 500px;
	padding-left: 40px;
	max-width: 300px;
	gap: 0;

}

.wizyty-image2 img{
	min-width: 100%;
	
}

.wizyty-image2 figure {
	margin-right: 0;
}


.wizyty-column2-text1 {
	padding: 0;
}

.wizyty-planowanie-text {
	max-width: 105px;
}

/*---------------- TRZECIA KOLUMNA------------------*/

.wizyty-columns3 {
	gap: 0;
	padding-top: 70px;
}

.wizyty-columns3a {
	padding-left: 200px;
	padding: 0;
}

.wizyty-image3 figure{
	margin: 0;
}

.wizyty-columns3a-text {
	padding: 0;
	gap: 0;
} 

.wizyty-column3-text1 {
	margin: 0;
	max-width: 500px;
	gap: 0;
}

.wizyty-column3-text2 {
	margin: 0;
	padding-bottom: 0;
	padding-top: 0;
}

.wizyty-terapia-text {
	max-width: 105px;
}

/*

.wizyty-column3-middle {
	max-width: 300px !important;
}

.wizyty-column3-middle figure {
	margin: 0 auto;
}

.wizyty-columns3a-text {
	max-width: 400px;
	float: right !important;
    padding-left: 84px !important;
}

.wizyty-column3-text1 {
	margin: 0 !important;
}*/

.wizyty-image1 figure {
	margin: 0 !important;
}

.wizyty-column3-middle figure {
	margin: 0 !important;
}

/*-------------------------------------- CENNIK --------------------------------*/



.cennik-columns {
	min-height: 243px !important;
}



.cennik-column1-group1, .cennik-column2-group2, .cennik-column3-group3 {
	padding-top: 60px;
}

.cennik-column1-group1-title, .cennik-column2-group2-title, .cennik-column3-group3-title {
	font-family: "Playfair Display", serif;
}
.cennik-column1-group1-text, .cennik-column2-group2-text, .cennik-column3-group3-text {
	font-family: "Playfair Display", serif;
	padding-top: 20px;
}



.cennik-column2-group2 {
	padding-top: 0 !important;
}

.cennik-top-column2 {
	margin-bottom: -40px !important;
}

.cennik-top-column2-text {
	bottom: 0 !important;
	font-family: "Playfair Display", serif;
}

.cennik-column2-group2-title {
	padding-top: 10px !important;
}

.cennik-top-column2-group {
	background-color: #e7e4df;
    width: 60% !important;
    margin: 0 auto !important;
	border-top-left-radius: 115px; 
    border-top-right-radius: 115px;
}



/*-------------------------------------- KONTAKT --------------------------------*/





/*-------------------------------------- FOOTER --------------------------------*/

.contact-columns-container {
	max-width: 1000px !important;
	margin: 0 auto !important;
}

.wpforms-submit-container button:hover {
	background-color: #F6F2EE !important;
}

/*---------------- FORMULARZ ----------------*/

.formularz-1 {
	padding-top: 0 !important;
}

.formularz-1 input {
	min-width: 100%;
	background-color: #F6F2EE !important;
	border-radius: 10px !important;
}


.formularz-2 input {
	min-width: 100%;
	background-color: #F6F2EE !important;
	border-radius: 10px !important;
}

.formularz-3 input{
	min-width: 100%;
	background-color: #F6F2EE !important;
	border-radius: 10px !important;
}

.formularz-4 textarea{
	background-color: #F6F2EE !important;
	border-radius: 10px !important;
}

.contact-img img{
	max-height: 330px;
}

.wpforms-submit-container {
	text-align: center !important;
}

.wpforms-submit-container button {
	border-radius: 15px !important;
	background-color: transparent !important;
    color: #583A38 !important;
    border: 1px solid #583A38 !important;
	min-width: 120px;
}



.footer-container-group {
	max-width: 1300px;
	margin: 0 auto;
	font-family: "Playfair Display", serif;
}

.footer-menu a {
	text-decoration: none
}


#block-2 {
	margin-bottom: 0 !important;
}

.site-footer {
	padding-top: 100px;
}

#block-6 {
	margin-bottom: 0;
}

#block-6 hr {
	margin: 0;
}


/*---------------------------------------- PODSTRONY --------------------------------------*/


.subpage-contener
{
	
	
  }
  
  .subpage-top {
   
	   width: 100%;
	   height: 400px;
	   background-size: cover;
   }
  
  .subpage-header {
	height: 400px;
	background-size: cover;
	position: relative;
  }
  
  .subpage-title {
	color: white;
	font-family: "Playfair Display", serif;
	font-size: 28px !important;
	text-transform: uppercase;
	position: relative;
	background: linear-gradient(183deg, rgba(2,0,34,0) 0%, rgba(0,0,0,0.37160801820728295) 72%, rgba(0,0,0,1) 100%);
	height: 100%;
	padding-left: 80px;
  }
  
  .subpage-text {
	margin: 0 auto;
	font-size: 20px;
	font-family: 'Open Sans';
	min-height: 600px;
  }
  
  .subpage-title h1 {
  bottom: 15px;
	position: absolute;
	
  font-size: 3.2rem;
  }
  
  .subpage-contener {
	padding-bottom: 100px;
  }

  .katarzyna-subpage {
	max-width: 1000px;
	margin: 0 auto;
	padding-top: 70px;
  }
  
table {
  width: 900px;
  text-align: center;
  margin: 0 auto;
}

.archive-posts {
  max-width: 800px;
  margin: 0 auto;
  padding-top: 20px; /* Dodatkowy odstęp na górze */
}

.archive-post {
  display: flex;
  margin-bottom: 20px;
  padding-top: 50px;
}

.archive-post-border {
  display: flex;
  width: 100%;
  border-bottom: 1px solid #ccc;
  padding-bottom: 20px;
}

.archive-post-thumbnail {
  flex: 0 0 auto;
  margin-right: 20px;
}

.archive-post-thumbnail img {
  max-width: 100%;
  height: auto;
}

.archive-post-content {
  flex: 1 1 auto;
}

.entry-title a {
  color: #1E74A9;
  font-weight: bold;
  text-decoration: none;
}

.entry-meta {
  margin-bottom: 10px;
}

.entry-summary {
  margin-top: 10px;
}

.page-title {
  text-align: center !important;
 
}

.pagination {
  display: block !important;
  margin-top: 20px;
  text-align: center;
  width: 100%; /* Rozciągnięcie na całą szerokość */
  padding-bottom: 50px;
}

.pagination .page-numbers {
  display: inline-block;
  padding: 5px 10px;
  margin-right: 5px;
  border: 1px solid #ccc;
}

.pagination .page-numbers.current {
  background-color: #1E74A9;
  color: #fff;
  border-color: #1E74A9;
}

.page-numbers {
  background: none;
  text-decoration: none;
}


/*------------------------- WPISY -----------------------------*/

/* Main Content Area */
.content-area {
    max-width: 800px;
    margin: 0 auto;
    padding: 150px 20px 20px 20px;
    background-color: #fff;
}

/* Article Styling */
article {
    margin-bottom: 40px;
}

.entry-header {
    margin-bottom: 20px;
    border-bottom: 2px solid #e2e2e2;
    padding-bottom: 10px;
}

.entry-title {
    font-size: 2.5em;
    margin: 0;
    color: #333;
}

.entry-meta {
    font-size: 0.9em;
    color: #999;
}

.entry-content {
    margin-top: 20px;
    font-size: 1.2em;
    line-height: 1.8;
}

.entry-content img {
    max-width: 100%;
    height: auto;
}

.entry-content a {
    color: #0073aa;
    text-decoration: none;
}

.entry-content a:hover {
    text-decoration: underline;
}

.entry-footer {
    margin-top: 20px;
    font-size: 0.9em;
    color: #999;
    border-top: 1px solid #e2e2e2;
    padding-top: 10px;
}

/* Comments Section */
.comments-area {
    margin-top: 40px;
}

.comment-list {
    list-style: none;
    padding: 0;
}

.comment {
    margin-bottom: 20px;
}

.comment .comment-author {
    font-weight: bold;
}

.comment .comment-metadata {
    font-size: 0.9em;
    color: #999;
}

.comment .comment-content {
    margin-top: 10px;
}

/* Sidebar */
.sidebar {
    margin-top: 40px;
}

/* .widget {
    margin-bottom: 20px;
    padding: 20px;
    background-color: #fff;
    border-radius: 5px;
}
 */
.widget-title {
    font-size: 1.5em;
    margin-bottom: 10px;
    border-bottom: 2px solid #e2e2e2;
    padding-bottom: 5px;
}
/* 
/* Responsive Design */
@media (max-width: 768px) {
    .content-area {
        padding: 80px 10px 10px 10px;
    }

    .entry-title {
        font-size: 2em;
    }
}